## AgsFxFMSynthRecycling

AgsFxFMSynthRecycling — fx FM synth recycling

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxFMSynthRecycling * | ags_fx_fm_synth_recycling_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallRecycling
                ╰── AgsFxNotationRecycling
                    ╰── AgsFxFMSynthRecycling

## Includes

    #include <ags/audio/fx/ags_fx_fm_synth_recycling.h>

## Description

The AgsFxFMSynthRecycling class provides ports to the effect processor.

## Functions

### ags_fx_fm_synth_recycling_new ()

    AgsFxFMSynthRecycling *
    ags_fx_fm_synth_recycling_new (AgsRecycling *recycling);

Create a new instance of AgsFxFMSynthRecycling

#### Parameters

recycling | the AgsRecycling |

#### Returns

the new AgsFxFMSynthRecycling

Since: 3.14.0